# Full configuration reference available at:
# https://damienharper.github.io/auditor-docs/docs/auditor-bundle/configuration/reference.html
dh_auditor:
    enabled: true
    providers:
        doctrine:
            table_prefix: 'audit_'
            table_suffix: ''
            viewer: true
